package com.xxl.job.executor.material.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.xxl.job.executor.material.entity.BytedanceEffectVideoInfo;

public interface IBytedanceEffectVideoInfoService extends IService<BytedanceEffectVideoInfo> {
    void loadEffectVideo(String date);

    BytedanceEffectVideoInfo getVideoByCode(String code);
}
